msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_vines x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-06 23:14+0100\n"
"PO-Revision-Date: 2025-11-08 19:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_vines/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_vines/init.lua:10
msgid "Needs to hang on leaves or be close to a tree trunk to survive"
msgstr "Должны висеть на листьях или быть близко к стволу для выживания"

#: mods/hades_vines/init.lua:398
msgid "Tropical Vine"
msgstr "тропическая лиана"

#: mods/hades_vines/init.lua:399
msgid "Flowering Tropical Vine"
msgstr "цветущая тропическая лиана"

#: mods/hades_vines/init.lua:400
msgid "Rotten Tropical Vine"
msgstr "трухлявая тропическая лиана"

#: mods/hades_vines/init.lua:412
msgid "Willow Vine"
msgstr "ивовая лиана"

#: mods/hades_vines/init.lua:413
msgid "Flowering Willow Vine"
msgstr "цветущая ивовая лиана"

#: mods/hades_vines/init.lua:414
msgid "Rotten Willow Vine"
msgstr "трухлявая ивовая лиана"

#: mods/hades_vines/init.lua:426
msgid "Cave Vine"
msgstr "пещерная лиана"

#: mods/hades_vines/init.lua:427
msgid "Flowering Cave Vine"
msgstr "цветущая пещерная лиана"

#: mods/hades_vines/init.lua:428
msgid "Rotten Cave Vine"
msgstr "трухлявая пещерная лиана"

#: mods/hades_vines/init.lua:429 mods/hades_vines/init.lua:430
msgid "Needs to grow from dirt or clay or be close to water to survive"
msgstr "Растёт из земли или глины и вблизи воды"

#: mods/hades_vines/init.lua:442
msgid "Root Vine"
msgstr "корневая лиана"

#: mods/hades_vines/init.lua:804
msgid "Shears"
msgstr "ножницы"

#: mods/hades_vines/init.lua:805
msgid "Cuts leaves, vines and plants"
msgstr "Срезает листья, лианы и растения"

#: mods/hades_vines/init.lua:833
msgid "Vines Block"
msgstr "лиановый блок"

#. ~ Help text of vines block
#: mods/hades_vines/init.lua:835
msgid "Prevents vines from rotting"
msgstr "Предотвращает гниение лиан"

#~ msgid "Needs a tree trunk to survive"
#~ msgstr "Нужен ствол дерева для выживания"
